Межсайтовый скриптинг в ejabberd

Дата публикации:
26.03.2009
Дата изменения:
26.03.2009
Всего просмотров:
2045
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
ejabberd 2.x
Уязвимые версии: ejabberd версии до 2.0.4

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в HTML журналах. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.process-one.net/en/ejabberd/

Решение: Установите последнюю версию 2.0.4 с сайта производителя.

Ссылки: http://www.process-one.net/en/ejabberd/release_notes/release_note_ejabberd_2.0.4/

или введите имя

CAPTCHA